{
    "dc_identifier": "nl.gm0599.2c.2020.6083363-1",
    "dc_title": "zzz Commissie Bouwen, Wonen en Buitenruimte (2018-2022) 2020-05-25 - Ingediende schriftelijke inspreekbijdrage",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rotterdam op 2020-05-25. Onderdeel: Ingediende schriftelijke inspreekbijdrage.",
    "dc_source": "https://rotterdam.bestuurlijkeinformatie.nl/Agenda/Index/68d15eda-c784-4d7c-a051-8bf982956608",
    "dc_publisher": "gm0599",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2020-05-25",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Rotterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rotterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0599.2c.2020.6083363-1",
    "dc_externalIdentifier": "6083364",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-25",
    "foi_meetingNumber": "6083363",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0599.2c.2020.6083363-1.doc.1",
            "dc_title": "zienswijze 3. Inspreekbijdrage reactie Stichting Verenigde Bedrijven Boezembocht",
            "foi_fileName": "zienswijze%203.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=27ce3b9a-f4a9-43e6-a96b-12c839d215ba"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2020.6083363-1.doc.2",
            "dc_title": "Zienswijze 6. Inspreekbijdrage de Bomenridders, hoorzitting BWB 12 mei 2020",
            "foi_fileName": "Zienswijze%206.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=342e4869-5d3d-48d9-9db5-a56d270228eb"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2020.6083363-1.doc.3",
            "dc_title": "Zienswijze 9. Inspreekbijdrage Kaus Australis toelichting op raadsadvies mbt bestemmingsplan Boezembocht veilingterrein k",
            "foi_fileName": "Zienswijze%209.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=0f05f7dc-bd4b-4dc9-b495-35fccb6e48e9"
        }
    ]
}